@charset "UTF-8";
#foot {
	height: 21px;
	width: 925px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-align: center;
	vertical-align: middle;
	color: #999;
	background-color: #CCC;
	padding-top: 12px;
	z-index: 257;
	position: relative;
	top: -44px;
}


#bkgbanner
{
	background-image: url(bkgs/mycards.png);
	float: right;
	height: 365px;
	width: 437px;
	z-index: 2;
	position: relative;
	background-position: right bottom;
	background-repeat: no-repeat;
	top: -100px;
}

#lt {
	width: 900px;
	background-repeat: no-repeat;
	height: 400px;
	columns: 250px 3;
	-webkit-columns: 250px 3; /* Safari and Chrome */
	-moz-columns: 280px 3; /* Firefox */
	margin-right: auto;
	margin-left: auto;
	background-position: right bottom;
	text-align: justify;
	padding-left: 22px;
	padding-right: 22px;
	column-gap: 22px;
	-moz-column-gap: 22px; /* Firefox */
	-webkit-column-gap: 22px; /* Safari and Chrome */
	font-size: 9px;
	font-family: 'Raleway';
}
#tops {
	text-align: left;
	height: 165px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(bkgs/sgheadsmred2014.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#container #tops img {
	padding-left: 26px;
	padding-top: 22px;
}
#phone {
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	padding-left: 0px;
	float: left;
}
#texts {
	float: left;
	width: 557px;
}
#musicme {
	float: left;
	height: 100px;
	width: 117px;
}
#container #mid #artsamp {
	float: left;
	width: 117px;
}
#native {
	height: 103px;
	width: 200px;
	float: left;
	clear: none;
	font-size: 0.6em;
	text-align: left;
}
#mid {
	height: 550px;
	width: 925px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.2em;
	color: #333;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: rgba(211,211,211, 0.5);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFEDEC;
	background-image: url(bkgs/illustrationsbysteveguest.png);
	z-index: 777;
	position: relative;
}
/* CSS Document */

#container {
	background-image: url(bkgs/bkgydk.jpg);
	background-repeat: repeat-x;
	height: 960px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow: 3px 3px 15px #000;
	-webkit-box-shadow: 3px 3px 15px #000;
	box-shadow: 3px 3px 15px #000;
}
#zzz_hype_container  
{
	left: auto;
	top: auto;
	float: left;
}
.rtimg {
	left: 90px;
	position: relative;
}
#heads {
	height: 200px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#container #mid #contt {
	float: left;
	width: 143px;
}
#container #heads #clients #dmxParallaxSlider1 {
	position: relative;
}
#cover {
	height: 199px;
	width: 100%;
	z-index: 222;
	position: relative;
	background-image: url(bkgs/meshout.png);
	background-repeat: no-repeat;
}
#container #heads #dmxParallaxSlider1 .dmxParallaxSliderSlide .dmxParallaxSliderElement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#container #heads #dmxParallaxSlider1 .dmxParallaxSliderSlide .dmxParallaxSliderElementcart {
	font-family: 'Just Me Again Down Here', cursive;
	font-size: 28px;
}
